.algolia-autocomplete {
  width: 100%;
  position: relative;
  z-index: 250;
  }
  .algolia-autocomplete .aa-input, .algolia-autocomplete .aa-hint {
  width: 100%;
  z-index: 200;
}
.algolia-autocomplete .aa-hint {
  color: #999;
  z-index: 200;
}
.algolia-autocomplete .aa-dropdown-menu {
  width: 100%;
  background-color: #FFF;
  border: 1px solid #DDD;
  border-top: none;
  z-index: 200;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion {
  cursor: pointer;
  padding: 5px 4px;
  z-index: 200;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion.aa-cursor {
  background-color: #B2D7FF;
  z-index: 200;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion em {
  font-weight: bold;
  font-style: normal;
  z-index: 200;
}




table.searchbox {
  width: 60%;
  z-index: 200;
}
table.searchbox .ais-search-box {
  max-width: 100%;
  z-index: 200;
}




.algolia-autocomplete .aa-dropdown-menu {
  border-color: #5d92cf;
  border-width: 2px;
  margin-left: -2px;
  margin-top: -6px;
  width: calc(100% + 4px);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion,
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion a {
  width: 100%;
  height: 100%;
  display: table;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion .search-img-wrapper {
  width: 50px;
  height: 100%;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion .search-text-spacer {
  display: table-cell;
  vertical-align: top;
  width: 10px;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion .search-text-wrapper {
  display: table-cell;
  vertical-align: top;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion img {
  max-width: 50px;
  max-height: 50px;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion:last-child {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

#products .ais-hits .ais-hits--item {
  display: inline-block;
  width: 23.8%;
  vertical-align: top;
  margin: 10px 0 10px 1.6%;
}
#products .ais-hits .ais-hits--item .productbox {
  width: 100%;
  margin: 10px 0 10px 1.6%;
}
#products .ais-hits .ais-hits--item:nth-child(3n+1) {
  margin-left: 0;
}
#products .ais-hits .ais-hits--item .productbox .order_prod {
  height: 28px;
  position: relative;
  margin: 0 0 1em;
}
#products .ais-hits .ais-hits--item .productbox .item-price {
  margin-bottom: 24px;
}
button.ais-search-box--reset:hover {
  background: transparent;
}

#pagination ul.ais-pagination {
  margin: 2em auto 0;
  display: block;
  width: auto;
  text-align: center;
  float: none;
}



#search-page-container {
	margin-top: 3em;
}
#hierarchical-categories {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}
#products {
	display: inline-block;
	width: 72%;
	vertical-align: top;
	margin-left: 2%;
}
#products .ais-hits .ais-hits--item {
	width: 32.2%;
}
.ais-hierarchical-menu--link {
	display: inline-block;
}
.ais-hierarchical-menu--link {
	padding-right: 22px;
}
body .ais-hierarchical-menu--link::after {
	right: 0;
}



@media only screen and (max-width: 768px) {

	#hierarchical-categories {
		width: 100%;
		padding: 0 4%;
	}
	#products {
		width: 100%;
		margin: 0;
	}

}

@media only screen and (max-width: 560px) {

	#products .ais-hits .ais-hits--item,
	#products .ais-hits .ais-hits--item:nth-child(3n+1) {
		width: 49.2%;
		margin: 10px 0 10px 1.6%;
	}	
	#products .ais-hits .ais-hits--item:nth-child(2n+1) {
		margin-left: 0;
	}

}

@media only screen and (max-width: 479px) {

	#products .ais-hits .ais-hits--item,
	#products .ais-hits .ais-hits--item:nth-child(3n+1),
	#products .ais-hits .ais-hits--item:nth-child(2n+1),
	#products .ais-hits .ais-hits--item .productbox {
		width: 100%;
		margin: 10px 0;
	}

}
